[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070817 changes



 

Removed package krbafs

Updated Packages:

Pound-2.4-0.1.d.fc8
-------------------
* Thu Aug 16 2007 Ruben Kerkhof <ruben rubenkerkhof com> 2.4.0-1d
- Update to experimental version 2.4d
- Upstream changed license to GPLv3

aalib-1.4.0-0.13.rc5.fc8
------------------------
* Wed Aug 15 2007 Garrick Staples <garrick usc edu> 1.4.0-0.13.rc5
- correct License: tag

abe-1.1-6.fc8
-------------
* Wed Aug 15 2007 Wart <wart kobold org> 1.1-6
- License tag clarification
- Simplify %file section

ack-1.64-1.fc8
--------------
* Thu Aug 16 2007 Ian Burrell <ianburrell gmail com> - 1.64-1
- Update to 1.64
- Add BuildRequires Test::More

* Mon Jun 18 2007 Ian Burrell <ianburrell gmail com> - 1.62-2
- Disable tests since bug not fixed

* Sun Jun 17 2007 Ian Burrell <ianburrell gmail com> - 1.62-1
- Update to 1.62
- Enable tests

alliance-5.0-8.20070718snap.fc8
-------------------------------
* Thu Aug 16 2007 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 5.0-8.20070718snap
- fixing conflicts with QuantLib-doc package (#252941)
- update license macro to comply with new guidelines)

alsa-lib-1.0.14-3.fc8
---------------------
* Thu Aug 16 2007 Martin Stransky <stransky redhat com> 1.0.14-3
- updated to 1.0.14a

* Wed Aug 15 2007 Lennart Poettering <lpoetter redhat com> 1.0.14-2
- fixed #251307 - fix plugindir directory specification
- fix build with newer glibc where open() is a macro

alsa-oss-1.0.14-3.fc8
---------------------
* Thu Aug 16 2007 Patrick "Jima" Laughton <jima beer tclug org> 1.0.14-3
- License clarification
- Copied glibc open() workaround from alsa-lib-1.0.14-glibc-open.patch

alsa-utils-1.0.14-2.fc8
-----------------------
* Thu Aug 16 2007 Martin Stransky <stransky redhat com> 1.0.14-2
- added an entry to alsaunmute for HP xw4550 (#252171)

ant-0:1.7.0-1jpp.2.fc8
----------------------
* Tue Aug 14 2007 Permaine Cheung <pcheung at redhat.com> - 0:1.7.0-1jpp.2
- Enable building commons-net subpackage

* Fri Jul 27 2007 Fernando Nasser <fnasser at redhat.com> - 0:1.7.0-1jpp.1
- Merge with upstream for upgrade

* Wed Jun 20 2007 Fernando Nasser <fnasser at redhat.com> - 0:1.7.0-1jpp
- Upgrade to the final 1.7.0

argus-2.0.6.fixes.1-14.fc8
--------------------------
* Thu Aug 16 2007 Gabriel Somlo <somlo at cmu.edu> 2.0.6.fixes.1-14
- fixed license

atlascpp-0.6.0-4.fc8
--------------------
* Wed Aug 15 2007 Wart <wart at kobold.org> 0.6.0-4
- License tag clarification
aumix-2.8-16.fc8
----------------
* Thu Aug 16 2007 Gabriel L. Somlo <somlo at cmu.edu> 2.8-16
- fixed license

binutils-2.17.50.0.18-1
-----------------------
* Thu Aug 16 2007 Jakub Jelinek <jakub redhat com> 2.17.50.0.18-1
- update to 2.17.50.0.18
  - GPLv3+
  - preserve .note.gnu.build-id in objcopy --only-keep-debug (#251935)
  - fix sparc64/alpha broken by --build-id patch (#252936)
- update License tag
- fix ld crash with --build-id and non-ELF output format (Alan Modra, BZ#4923)

bombardier-0.8.2.2-6.fc8
------------------------
* Mon Aug 13 2007 Jon Ciesla <limb jcomserv net> - 0.8.2.2-6
- Fixed license tag.
- Rebuilding due to mass rebuild failure.
- Applied patch for glibc open change.

control-center-1:2.19.90-2.fc8
------------------------------
* Thu Aug 16 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-2
- Port Soerens background patch to the appearance capplet

cyrus-imapd-2.3.9-5.rc2.fc8
---------------------------
* Thu Aug 16 2007 Tomas Janousek <tjanouse redhat com> - 2.3.9-5.rc2
- update to latest upstream beta

dhcdbd-3.0-1.fc8
----------------
* Thu Aug 16 2007 David Cantrell <dcantrell redhat com> - 3.0-1
- Removed the extended option info switch for dhclient (-x) as dhclient is
  no longer providing this capability.

dhcp-12:3.0.6-3.fc8
-------------------
* Wed Aug 15 2007 David Cantrell <dcantrell redhat com> - 12:3.0.6-3
- Remove the -x switch enabling extended new option info.  If given to
  dhclient now, it's ignored.

* Wed Jul 18 2007 Florian La Roche <laroche redhat com> - 12:3.0.6-2
- use a new macro name vendor -> vvendor to not overwrite the
  RPMTAG_VENDOR setting

* Tue Jul 10 2007 David Cantrell <dcantrell redhat com> - 12:3.0.6-1
- Upgrade to ISC dhcp-3.0.6
- Remove the -TERM option from killproc command (#245317)

eclipse-cdt-1:4.0.0-3.fc8
-------------------------
* Thu Aug 16 2007 Jeff Johnston <jjohnstn redhat com> 4.0.0-3
- Resolves #251412
- Rebase autotools to 0.9.2
- Add minimum java runtime requirement
- Add direct Autotools wizards
- Add autogen.sh options

eclipse-changelog-1:2.5.1-2.fc8
-------------------------------
* Thu Aug 16 2007 Andrew Overholt <overholt redhat com> 2.5.1-2
- R/BR: eclipse-cvs-client.

* Thu Aug 16 2007 Andrew Overholt <overholt redhat com> 2.5.1-1
- 2.5.1
- Added jdt and cdt sub-packages.

* Wed Aug 15 2007 Andrew Overholt <overholt redhat com> 2.5.0-1
- Bump to 2.5.0.

eclipse-checkstyle-4.0.1-9.fc8
------------------------------
* Wed Aug 15 2007 Rob Myers <rob myers gtri gatech edu> 4.0.1-9
- Require eclipse-jdt because checkstyle isn't useful without it

eog-2.19.5-3.fc8
----------------
* Thu Aug 16 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-3
- Hide it from the menus _again_

fedora-ds-base-1.1.0-1.2.fc8
----------------------------
* Thu Aug 16 2007 Rich Megginson <rmeggins redhat com> - 1.1.0-1.2
- fix build breakage due to open()
- mock could not find BuildRequires: db4-devel >= 4.2.52
- mock works if >= version is removed - it correctly finds db4.6

* Fri Aug 10 2007 Rich Megginson <rmeggins redhat com> - 1.1.0-1.1
- Change pathnames to use the pkgname macro which is dirsrv
- get rid of cvsdate in source name

fish-1.22.3-3.fc8
-----------------
* Thu Aug 16 2007 Oliver Falk <oliver linux-kernel at>	- 1.22.3-3
- Workaround glibc's open check
- Problem reported upstream; Should be fixed there

* Tue Aug 07 2007 Oliver Falk <oliver linux-kernel at>	- 1.22.3-2
- Fix BR autoconf

* Tue Aug 07 2007 Oliver Falk <oliver linux-kernel at>	- 1.22.3-1
- Update; Bug #236868
- Add missing doxygen BR

fonts-chinese-3.03-7.fc8
------------------------
* Fri Aug 17 2007 Caius Chance <cchance redhat com> - 3.03-7.fc8
- Resolves: rhbz#252269 (Drop chkfontpath dependency.)
  ^^^ Fixed catalogue symlink.

* Thu Aug 16 2007 Caius Chance <cchance redhat com> - 3.03-6.fc8
- Resolves: rhbz#252269 (Drop chkfontpath dependency.)

fonts-japanese-0.20061016-8.fc8
-------------------------------
* Wed Aug 15 2007 Akira TAGOH <tagoh redhat com> - 0.20061016-8
- Migrate to /etc/X11/fontpath.d instead of running chkfontpath. (#252275)
- Generate fonts.dir at the build time instead of the runtime.
- Drop fc-cache dependency since it's a conditional scriptlet.

* Tue Aug 14 2007 Akira TAGOH <tagoh redhat com>
- Update License tag.

gdm-1:2.19.6-2.fc8
------------------
* Thu Aug 16 2007 Ray Strode <rstrode redhat com> - 1:2.19.6-2
- disable type ahead in user list (bug 252991)

* Wed Aug 15 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.6-1
- Update to 2.19.6
- Use %find_lang for help files

* Sun Aug 12 2007 Adam Jackson <ajax redhat com> 1:2.19.5-9
- Remove the filereq on /etc/pam.d/system-auth, pam alone is sufficient.
- Bump the pam requirement to 0.99, 0.75 is ancient.

gimp-2:2.4.0-0.rc1.1.fc8
------------------------
* Thu Aug 16 2007 Nils Philippsen <nphilipp redhat com> - 2:2.4.0-0.rc1.1
- version 2.4.0-rc1
- change license tags to GPLv2+ (main app), LGPLv2+ (libs and devel)
- drop libXt-devel build requirement
- build-require pygobject2-devel directly
- don't let %postun fail
- remove obsolete buildroot, gimphelpmissing, icontheme, gifload, gimptool
  patches
- update htmlview patch
- use more distinct build root
- use %buildroot consistently
- explicitely enable configure options
- more versionized build requirements
- don't rebuild autofoo files
- reformat spec file a bit

glibc-2.6.90-11
---------------
* Fri Aug 17 2007 Jakub Jelinek <jakub redhat com> 2.6.90-11
- remove __strtold_internal and __wcstold_internal from ppc*/s390*/sparc*
  *-ldbl.h headers
- temporarily backout x86_64 gettimeofday.S changes (#252453)
- some further sparc, sparc64 and alpha fixes

gnupg2-2.0.6-1.fc8
------------------
* Thu Aug 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2.0.6-1
- gnupg-2.0.6
- License: GPLv3+

* Thu Aug 02 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2.0.5-4
- License: GPLv3

groff-1.18.1.4-7.fc8
--------------------
* Thu Aug 16 2007 Marcela Maslanova <mmaslano redhat com> - 1.18.1.4-7
- rebuild
- another encoding are print correct with nroff
- Resolves: rhbz#251064

gtk2-engines-2.11.6-1.fc8
-------------------------
* Thu Aug 16 2007 Matthias Clasen <mclasen redhat com> - 2.11.6-1
- Update to 2.11.6

irssi-0.8.11-4.fc8
------------------
* Thu Aug 16 2007 Marek Mahut <mmahut redhat.com> - 0.8.11-4
- Added irssi-support-meta-cursor-xterm.patch (#239511)

* Thu Aug 16 2007 Marek Mahut <mmahut redhat.com> - 0.8.11-2
- Updating license tag
- Rebuild for 0.8.11

* Wed May 02 2007 Dams <anvil[AT]livna.org> - 0.8.11-1
- Updated to 0.8.11
- Dropped patch0

jack-audio-connection-kit-0.103.0-3.fc8
---------------------------------------
* Thu Aug 16 2007 Andy Shevchenko <andy smile org ua> 0.103.0-3
- fix according to new guidelines:
  - License tag
  - group creation

jd-1.9.6-0.2.svn1273.fc8
------------------------
* Fri Aug 17 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.6-0.2.svn1273
- svn 1273

* Sun Aug 05 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.6-0.2.beta070804
- 1.9.6 beta 070804 release 2

* Sat Aug 04 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.6-0.1.beta070804
- 1.9.6 beta 070804

kdebase-6:3.5.7-13.fc8
----------------------
* Wed Aug 15 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.7-13
- CVE-2007-3820, CVE-2007-4224, CVE-2007-4225
- License: GPLv2 and LGPLv2
- Requires: kdelibs3(-devel)

kdelibs-6:3.5.7-20.fc8
----------------------
* Wed Aug 15 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.7-20
- CVE-2007-3820, CVE-2007-4224, CVE-2007-4225
- clarify licensing

* Tue Aug 14 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.7-19
- ConsoleKit-related patch (#244065)

* Sun Aug 12 2007 Florian La Roche <laroche redhat com> 6:3.5.7-18
- fix apidocs subpackage requires

ktorrent-2.2.1-3.fc8
--------------------
* Thu Aug 16 2007 Roland Wolters <wolters liste gmx net> - 2.2.1-3
- licence tag corrected

liboil-0.3.12-8.fc8
-------------------
* Thu Aug 16 2007 - Bastien Nocera <bnocera redhat com> - 0.3.12-8
- And another go at fixing #252179

libtheora-0:1.0alpha8-0.1.svn13393.fc8
--------------------------------------
* Sun Jul 29 2007 Hans de Goede <j w r degoede hhs nl> 1.0alpha8-0.1.svn13393
- Update to 1.0alpha8 svn (revision 13393) snapshot

* Wed Apr 11 2007 Matthias Clasen <mclasen redhat com> - 0:1.0alpha7-3
- Add api docs to the -devel package

libvirt-0.3.1-4.fc8
-------------------
* Thu Aug 16 2007 Daniel Veillard <veillard redhat com> - 0.3.1-4.fc8
- Fixes missing Requires for libvirt-devel

libxml++-2.18.2-2.fc8
---------------------
* Thu Aug 16 2007 Denis Leroy <denis poolshark org> - 2.18.2-2
- Update to upstream 2.18.2 (mem leak fix)
- Fixed License tag

nut-2.2.0-2.fc8
---------------
* Wed Aug 15 2007 Tomas Smetana <tsmetana redhat com> 2.2.0-2
- fix #249028 - usb udev rules
- update initscript and sysconfig file
- fix calls to open() for compatibility with the new glibc

* Fri Jul 13 2007 Tomas Smetana <tsmetana redhat com> 2.2.0-1.1
- rebuild

* Fri Jul 13 2007 Tomas Smetana <tsmetana redhat com> 2.2.0-1
- new upstream version (Resolves: #248074)
- initscripts update
- spec file cleanup

openbabel-2.1.1-1.fc8
---------------------
* Fri Aug 17 2007 Dominik Mierzejewski <rpm greysector net> 2.1.1-1
- updated to 2.1.1
- better work around for testsuite crash
- updated the License tag according to the new guidelines

paprefs-0.9.6-0.1.svn20070816.fc8
---------------------------------

pavucontrol-0.9.5-0.1.svn20070816.fc8
-------------------------------------
* Thu Aug 16 2007 Lennart Poettering <lpoetter redhat com> 0.9.5.svn20070816
- Update from SVN snapshot

pavumeter-0.9.3-0.1.svn20070816.fc8
-----------------------------------
* Thu Aug 16 2007 Lennart Poettering <lpoetter redhat com> 0.9.3-0.6.svn20070816
- Update from SVN snapshot
perl-Algorithm-Annotate-0.10-5.fc8
----------------------------------
* Thu Aug 16 2007 Ian M. Burrell <ianburrell gmail com> - 0.10-5
- Add BuildRequires ExtUtils::MakeMaker, Test::More
perl-Algorithm-Dependency-1.103-2.fc8
-------------------------------------
* Fri Aug 17 2007 Ralf Corsépius <rc040203 freenet de> - 1.103-2
- Update license tag.

perl-App-CLI-0.07-3.fc8
-----------------------

perl-Business-Hours-0.07-5.fc8
------------------------------
* Fri Aug 17 2007 Ralf Corsépius <rc040203 freenet de> - 0.07-5
- Update license tag.

perl-Class-Inspector-1.17-1.fc8
-------------------------------
* Fri Aug 17 2007 Ralf Corsépius <rc040203 freenet de> - 1.17-1
- Upstream update.

perl-Class-ReturnValue-0.54-1.fc8
---------------------------------
* Fri Aug 17 2007 Ralf Corsépius <rc040203 freenet de> - 0.54-1
- Upstream update.

perl-Config-General-2.33-2.fc8
------------------------------
* Tue Aug 07 2007 Ville Skyttä <ville.skytta at iki.fi> - 2.33-2
- License: GPL+ or Artistic

perl-Curses-1.16-3.fc8
----------------------
* Thu Aug 16 2007 Garrick Staples <garrick usc edu> 1.16-3
- need BR: perl(Test::More)

* Thu Aug 16 2007 Garrick Staples <garrick usc edu> 1.16-2
- rebuild

* Thu Aug 16 2007 Garrick Staples <garrick usc edu> 1.16-1
- bump to 1.16
- correct License: tag
- need BR: perl-devel

perl-Data-Hierarchy-0.34-3.fc8
------------------------------
* Thu Aug 16 2007 Ian M. Burrell <ianburrell gmail com> - 0.34-3
- Fix BuildRequires

perl-Device-SerialPort-1.003001-1.fc8
-------------------------------------
* Wed Aug 15 2007 Orion Poplawski <orion cora nwra com> 1.003001-1
- Update to 1.003001
- Update License tag
- Add BR perl(ExtUtils::MakeMaker)
perl-File-Next-0.40-2.fc8
-------------------------
* Thu Aug 16 2007 Ian M. Burrell <ianburrell gmail com> - 0.40-2
- Fix BuildRequires
perl-File-chdir-0.06-3.fc8
--------------------------

perl-IO-Digest-0.10-5.fc8
-------------------------
* Thu Aug 16 2007 Ian M. Burrell <ianburrell gmail com> - 0.10-5
- Fix BuildRequires
perl-Module-Depends-0.13-1.fc8
------------------------------
* Thu Aug 16 2007 Ian M. Burrell <ianburrell gmail com> - 0.13-1
- Update to 0.13
- Fix BuildRequires
perl-Path-Class-0.16-2.fc8
--------------------------

perl-PerlIO-eol-0.14-2.fc8
--------------------------
* Thu Aug 16 2007 Ian Burrell <ianburrell gmail com> - 0.14-2
- Fix BuildRequires

perl-PerlIO-via-dynamic-0.12-3.fc8
----------------------------------

perl-PerlIO-via-symlink-0.05-4.fc8
----------------------------------

perl-Regexp-Shellish-0.93-3.fc8
-------------------------------

perl-prefork-1.01-3.fc8
-----------------------
* Fri Aug 17 2007 Ralf Corsépius <rc040203 freenet de> - 1.01-3
- Update license tag.

planet-2.0-4.fc8
----------------
* Thu Aug 16 2007 Richard Dawe <rich phekda gotadsl co uk> - 2.0-4
- Update License tag to meet latest licensing guidelines.

pm-utils-0.99.3-10.fc8
----------------------
* Thu Aug 16 2007 Phil Knirsch <pknirsch redhat com> - 0.99.3-10
- License verification and update

postgresql-pgpool-II-1.2-4.fc8
------------------------------
* Thu Aug 16 2007 Devrim Gunduz <devrim CommandPrompt com> 1.2-4
- Fixed the directory name where sample conf files and sql files 
  are installed.

postgresql-pgpoolAdmin-1.0.0-7.fc8
----------------------------------
* Thu Aug 16 2007 Devrim Gunduz <devrim commandprompt com> 1.0.0-7
- Fix httpd configuration file -- it was using wrong directory.

rpmlint-0.80-3.fc8
------------------
* Thu Aug 16 2007 Ville Skyttä <ville.skytta at iki.fi> - 0.80-3
- Sync Fedora license list with Wiki rev 68.
- Move pre-2006 changelog entries to CHANGES.package.old.

rsibreak-0.8.0-2.fc8
--------------------
* Thu Aug 16 2007 Roland Wolters <wolters liste gmx net> - 0.8.0-2
- licence tag corrected

sabayon-2.19.2-1.fc8
--------------------
* Thu Aug 16 2007 Matthias Clasen <mclasen redhat com> - 2.19.2-1
- Update to 2.19.2

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-3
- Update the license field

scim-1.4.7-2.fc8
----------------
* Fri Aug 17 2007 Jens Petersen <petersen redhat com> - 1.4.7-2
- update License field
- modify xinput.d script to not startup scim if no IMEs are installed
- devel package requires pkgconfig
- improve meta package macro language in summary and description 
- subpackage rawcode engine
- update meta packages for m17n-contrib
- move ownership of libdir dirs to main package

* Wed Jun 27 2007 Jens Petersen <petersen redhat com> - 1.4.7-1
- update to 1.4.7 release

* Fri Jun 22 2007 Jens Petersen <petersen redhat com> - 1.4.6-6
- make Cangjie3 the default input method for Hong Kong and disable Cangjie
  by default instead of Cangjie3 and Cangjie5 (Roy Chan, #245121)

setup-2.6.10-1.fc8
------------------
* Thu Aug 16 2007 Phil Knirsch <pknirsch redhat com> 2.6.10-1
- License review and update

* Tue Jul 24 2007 Phil Knirsch <pknirsch redhat com> 2.6.9-1
- Assigned uid 87 for PolicyKit package (#244950)
- Fixed precmd fix if TERM isn't set (#242732)

* Wed Jun 06 2007 Phil Knirsch <pknirsch redhat com> 2.6.7-1
- Fixed precmd setting to behave like bash for (t)csh (#242732)

setuptool-1.19.3-1.fc8
----------------------
* Thu Aug 16 2007 Nalin Dahyabhai <nalin redhat com> 1.19.3-1
- packaging cleanups
- add the ability to scan for pointers in $(pkgdatadir)/setuptool.d

sg3_utils-1.23-2.fc8
--------------------
* Thu Aug 16 2007 Phil Knirsch <pknirsch redhat com> - 1.23-2
- License review and update

soundconverter-0.9.7-1.fc8
--------------------------
* Thu Aug 16 2007 Denis Leroy <denis poolshark org> - 0.9.7-1
- Update to 0.9.7
- Updated License tag
- Added patch to fix desktop file

speedcrunch-0.8-5.fc8
---------------------
* Thu Aug 16 2007 Roland Wolters <wolters liste gmx net> - 0.8-5
- licence tag corrected

stormbaancoureur-1.5.1-1.fc8
----------------------------
* Thu Aug 16 2007 Hans de Goede <j w r degoede hhs nl> 1.5.1-1
- New upstream bugfix release 1.5.1

system-config-date-1.9.4-1.fc8
------------------------------
* Thu Aug 16 2007 Nils Philippsen <nphilipp redhat com> 1.9.4
- display error message if setting time and date fails (#251818)
- require newt-python from Fedora 8 on (#251362)

* Tue Aug 14 2007 Nils Philippsen <nphilipp redhat com>
- use different shortcuts for enabling NTP and editing a server (#252043)

* Mon Aug 13 2007 Nils Philippsen <nphilipp redhat com>
- use correct "time zone" term (#251868)
- check hour, minute, second values when changed (#251821)

system-config-network-1.4.0-1.fc8
---------------------------------
* Thu Aug 16 2007 Harald Hoyer <harald redhat com> - 1.4.0
- version 1.4.0

* Mon Jan 08 2007 Harald Hoyer <harald redhat com> - 1.3.99
- fixed #221289
- Resolves: rhbz#221289

* Fri Dec 15 2006 Harald Hoyer <harald redhat com> - 1.3.98
- translation update (bug #216559)
- Resolves: rhbz#216559

system-config-users-1.2.64-1.fc8
--------------------------------
* Fri Aug 17 2007 Nils Philippsen <nphilipp redhat com> - 1.2.64
- keep account expiration date stable (#251760)

* Thu Aug 16 2007 Nils Philippsen <nphilipp redhat com> - 1.2.63
- change license tag to GPLv2+
- make accounts without home directory work (#251076)

* Wed Aug 15 2007 Nils Philippsen <nphilipp redhat com>
- require libuser-python from Fedora 8 on
- check password expiration values for validity (#251762)

torque-2.1.8-2.fc8
------------------
* Wed Aug 15 2007 Garrick Staples <garrick usc edu> 2.1.8-2
- correct errors in desktop entry files

transmission-0.80-1.fc8
-----------------------
* Thu Aug 16 2007 Denis Leroy <denis poolshark org> - 0.80-1
- Update to upstream 0.80

vconfig-1.9-4.fc8
-----------------
* Thu Aug 16 2007 Phil Knirsch <pknirsch redhat com> - 1.9-4
- License review and update

vips-7.12.4-2.fc8
-----------------
* Thu Aug 16 2007 Adam Goode <adam spicenitz org> - 7.12.4-2
- Add Conflicts for doc
- Update doc package description

* Thu Aug 16 2007 Adam Goode <adam spicenitz org> - 7.12.4-1
- New upstream release
- Update License tag

w3c-markup-validator-0.8.1-1.fc8
--------------------------------
* Fri Aug 10 2007 Ville Skyttä <ville.skytta at iki.fi> - 0.8.1-1
- 0.8.1.
- License: W3C
- Own the %{_sysconfdir}/w3c directory.
- Patch to make some Encode::* modules that aren't packaged in Fedora yet
  optional.

xapian-bindings-1.0.2-4.fc8
---------------------------
* Thu Aug 16 2007 Adel Gadllah <adel gadllah gmail com> 1.0.2-4
- License is GPLv2+ not GPLv2

xfsprogs-2.9.3-2.fc8
--------------------
* Thu Aug 16 2007 Eric Sandeen <sandeen redhat com> 2.9.3-2
- Update license tag

xmlrpc-c-1.06.17-1.fc8
----------------------
* Thu Aug 16 2007 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 1.06.17-1
- updated to 1.06.17

xorg-x11-utils-7.2-1.fc8
------------------------
* Fri Aug 17 2007 Dave Airlie <airlied redhat com> 7.2-1
- xfontsel 1.0.2, xlsfonts 1.0.2, xvinfo 1.0.2, xprop 1.0.3

xorg-x11-xdm-1:1.1.6-1.fc8
--------------------------
* Fri Aug 17 2007 Dave Airlie <airlied redhat com> 1:1.1.6-1
- Update to 1.1.6

yumex-2.0-1.fc8
---------------
* Thu Aug 16 2007 Tim Lauridsen <tla rasmil dk> - 2.0-1
- Release 2.0 GA
- Updated license tag to apply to Fedora guidelines.

zenity-2.19.2-2.fc8
-------------------
* Thu Aug 16 2007 Matthias Clasen <mclasen redhat com> - 2.19.2-2
- Drop gdialog and the perl dependency

Broken deps for i386
----------------------------------------------------------
	Democracy - 0.9.5.1-11.fc8.i386 requires firefox = 0:2.0.0.5
	Democracy - 0.9.5.1-11.fc8.i386 requires libboost_python.so.2
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	compat-gda-mysql - 1.2.4-1.fc7.i386 requires libmysqlclient.so.10
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-PAE - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8PAE
	libgda-mysql - 1:3.0.1-2.fc8.i386 requires libmysqlclient.so.10
	monotone - 0.35-4.fc8.i386 requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.i386 requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	perl-Curses - 1.16-3.fc8.i386 requires /usr//bin/perl
	source-highlight - 2.4-1.fc6.i386 requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_regex.so.2



Broken deps for x86_64
----------------------------------------------------------
	Democracy - 0.9.5.1-11.fc8.x86_64 requires libboost_python.so.2()(64bit)
	Democracy - 0.9.5.1-11.fc8.x86_64 requires firefox = 0:2.0.0.5
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicui18n.so.36()(64bit)
	compat-gda-mysql - 1.2.4-1.fc7.x86_64 requires libmysqlclient.so.10()(64bit)
	conexus - 0.5.3-1.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.61.rc1.git9.fc8
	libgda-mysql - 1:3.0.1-2.fc8.x86_64 requires libmysqlclient.so.10()(64bit)
	monotone - 0.35-4.fc8.x86_64 requires libboost_filesystem.so.2()(64bit)
	monotone - 0.35-4.fc8.x86_64 requires libboost_regex.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.x86_64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	perl-Curses - 1.16-3.fc8.x86_64 requires /usr//bin/perl
	source-highlight - 2.4-1.fc6.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_filesystem.so.2()(64bit)



Broken deps for ppc
----------------------------------------------------------
	Democracy - 0.9.5.1-11.fc8.ppc requires firefox = 0:2.0.0.5
	Democracy - 0.9.5.1-11.fc8.ppc requires libboost_python.so.2
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicui18n.so.36
	brasero - 0.6.0-1.fc8.ppc requires libtotem-plparser.so.7
	compat-gda-mysql - 1.2.4-1.fc7.ppc requires libmysqlclient.so.10
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.ppc requires libboost_regex.so.2
	gnome-python2-totem - 2.19.2-1.fc8.ppc requires totem >= 0:1.4.0
	gnome-python2-totem - 2.19.2-1.fc8.ppc requires libtotem-plparser.so.7
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-smp - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8smp
	libgda-mysql - 1:3.0.1-2.fc8.ppc requires libmysqlclient.so.10
	monotone - 0.35-4.fc8.ppc requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.ppc requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.ppc requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	perl-Curses - 1.16-3.fc8.ppc requires /usr//bin/perl
	rhythmbox - 0.11.1-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	rhythmbox - 0.11.1-1.fc8.ppc requires libtotem-plparser.so.7
	source-highlight - 2.4-1.fc6.ppc requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_regex.so.2



Broken deps for ppc64
----------------------------------------------------------
	Democracy - 0.9.5.1-11.fc8.ppc64 requires libboost_python.so.2()(64bit)
	Democracy - 0.9.5.1-11.fc8.ppc64 requires firefox = 0:2.0.0.5
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	brasero - 0.6.0-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	gnome-python2-totem - 2.19.2-1.fc8.ppc64 requires totem >= 0:1.4.0
	gnome-python2-totem - 2.19.2-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-kdump - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8kdump
	libgda-mysql - 1:3.0.1-2.fc8.ppc64 requires libmysqlclient.so.10()(64bit)
	monotone - 0.35-4.fc8.ppc64 requires libboost_regex.so.2()(64bit)
	monotone - 0.35-4.fc8.ppc64 requires libboost_filesystem.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	perl-Curses - 1.16-3.fc8.ppc64 requires /usr//bin/perl
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	rhythmbox - 0.11.1-1.fc8.ppc64 requires libtotem-plparser.so.7()(64bit)
	source-highlight - 2.4-1.fc6.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_filesystem.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]